﻿@import "/sale-event/1504_library/event_style.css";

body{
	font-family:"メイリオ","Hiragino Kaku Gothic Pro W3","ヒラギノ角ゴ Pro W3",sans-serif !important;
}
article.shtml{
	font-size:11pt;
	line-height:1.8;
	color:#988;
}
.shtml .lead{
	padding:0.8em;
	text-align:center;
	line-height:1.2;
	color:#d00;
	border:1px dotted #d00;
}
.shtml .lead p{
	margin:1em;
}
.notice p{
	margin:1em;
}
.notice span{
	display:block;
}
strong{
	color:#fff;
}
.shtml .cols > div{
	font-size:11pt;
}

.shtml.anthem h2,
.shtml.anthem h3{
	font-weight:bold;
	margin:10px 0;
}
.shtml.anthem h3{
	margin:1.8em 0 0.9em;
	color:#fff;
}
.dark .shtml.anthem h2{
	padding:1em 0;
	text-align:center;
	line-height:1.2;
	color:#f22;
	background:url(h2_bg.png) no-repeat 50% 50% #300;
	background-size:contain;
}
.dark .shtml.anthem .lineup h2{
	font-size:30px;
}
.lineup .col_2{
	text-align:center;
}
.lineup .col_2 p{
	float:left;
	width:46%;
	height:auto;
	margin:0 2%;
	font-size:14px;
	font-weight:bold;
	color:#fff;
}
.lineup .col_2 p img{
	width:100%;
	height:auto;
}
.lineup .col_2 p.headliner{
	clear:both;
	width:98%;
	margin:0 1%;
}
.lineup .col_2 p.more{
	width:98%;
	margin:0 1%;
	font-weight:normal;
	color:#988;
}
.cast p span{
	display:block;
}
.profile{
	border:2px dotted #ffe659;
}
.profile_txt{
	height:350px;
	overflow:auto;
	padding:0.6em;
}
.credit{
	min-height:4em;
	margin:2em 0;
	text-align:center;
}
img.prf{
	width:25%;
	float:left;
	margin:0 10px 10px 0;
}
.prfimg{
	width:48%;
	float:left;
	margin:10px 10px 10px 0;
}
.amazon{
	padding:1%;
	background:#222;
}
h2 span,h3 span{font-weight:bold;}
h2 span.pc,h3 span.pc{display:block;}
.anthem .venue{
	margin:1em 0.4em;
	padding:0.6em;
	border:dotted 1px #fff;
}
a{
	color:#5da2d5;
}
a:hover{
	color:#0093ff;
}
.anthem .venue strong{
	font-size:125%;
}
.ended{
	opacity:0.4;
	filter:alpha(opacity=40);
}
@media only screen and (max-width:640px){
	.notice span{display:inline;}
	.shtml h2{font-size:14pt;}
	h2 span{display:block;}
	.shtml .lead{font-size:10pt; background-size:cover;}
	.lead p{line-height:1.4 !important;}
	.lead p span,.profile p span{display:inline;}
	.cast p{font-size:90%;}
	.cast p span{display:inline;}
	.col_3.sm{width:48%;}
	.prfimg{width:100%; clear:both; margin:0 0 10px 0;}
	.shtml .cols .col_2.col_33,.shtml .cols .col_2.col_66{width:48% !important;}
}
@media only screen and (max-width:480px){
	.col_3.sm{width:48% !important;}
	.shtml .cols .col_2.col_33,.shtml .cols .col_2.col_66{width:98% !important;}
}
